List automation runs

GET
/api/v1/automations/{automationId}/runs

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Path parameters

automationId*string

Query parameters

limit?string
Match^[+-]?\d*\.?\d+(?:[Ee][+-]?\d+)?$

Response body

AutomationRunPage

application/json
  1. response
items*array<>
curl -X GET 'https://api.capy.ai/api/v1/automations/string/runs'
{  "items": [    {      "id": "string",      "automationId": "string",      "status": "queued",      "jamId": "string",      "failure": "string",      "startedAt": "string",      "completedAt": "string",      "createdAt": "string"    }  ]}
Open in Capy